# Generated by Django 4.1.5 on 2023-01-31 19:42

import django.db.models.deletion
import modelcluster.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0052_alter_elections2021articlepage_content_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="elections2021articletag",
            name="content_object",
            field=modelcluster.fields.ParentalKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="tagged_items",
                to="elections2021.elections2021articlepage",
            ),
        ),
    ]
